Subject: Re: [PATCH] ax25: Fix ax25_cb refcounting in ax25_ctl_ioctl

From: Jarek Poplawski <[email-masked]>
Date: Fri, 25 Sep 2009 22:29:56 +0200

On Fri, Sep 25, 2009 at 09:50:11PM +0200, Bernard Pidoux wrote:
> Hi Jarek,
> 
> patch applied to 2.6.31.1 kernel keeping your other AX25 debugging patches.

Actually, only one of them is for debugging.
> So far, so good !

Very strange...;-) It seems I might have been wrong and the previous
patch could actually fix those oopses. Then it would point at some
problems while starting netrom connections as the main suspect.

Thanks,
Jarek P.